@charset "utf-8";
/* CSS Document */



body.login
{
background-image:url("login.jpg");
background-repeat:no-repeat;
background-attachment:fixed;
background-position:center;
}


#login h1 a {
background-image: url("login.png");
background-size: 180px;
width: 300px; 
}


.login form{
box-shadow:none;
padding:20px;
margin-top: 50px !important; 
}
#login {
background: #FFF;
margin: 50px auto;
padding: 40px 20px;
width: 400px;
}

@media screen and (max-width: 770px) {
#login {
	width: inherit !important;
}
}



.login label {
color: #555;
font-size: 14px;
}

.login form .forgetmenot{
float:none;
}

p.forgetmenot {
    margin-top: 25px;

}
.login .forgetmenot label {
	font-weight: 400 !important; 
	font-size: 12px !important;
}


#login form p.submit{
margin-top:40px;
}
.login.wp-core-ui .button-primary {
background: #777;
border-color: #777;
box-shadow: 0 1px 0 #777;
color: #FFF;
text-shadow: none;
float: none;
clear: both;
display: block;
width: 100%;
padding: 7px;
height: auto;
font-size: 15px;
}


/* CUSTOM */


.language-switcher {
display: none; 
}

.login:after {
content:'';
position: absolute; 
display: block; 
bottom: 0; 
right: 0; 

background-color: #ffffff !important; 
height: 75px; 
width: 100%; 
background: url(https://team.wobauaalen.de/wp-content/uploads/2023/09/wobau-aalen-willkommen-teamboard.svg);
background-position: 60%; 
background-repeat: no-repeat; 
border: 60px solid white;
    border-bottom: 240px solid #fff;
    border-top: 90px solid #fff;
z-index: -1; 
}

@media screen and (max-width: 981px) {
.login:after {
	width:61% !Important;
	}
}

#login h1 a {
background: none; 
background-image: url('https://team.wobauaalen.de/wp-content/uploads/2023/09/wobau-aalen-logo-teamboard.svg');
background-repeat: no-repeat;
background-position: right !important; 
height: 150px; 
width: 150px; 
}

#login {
background: #2b2828;
padding: 40px 20px 0px 20px !important;
margin: 0 !important; 
width: 320px;
height: 95.4%;
}

.login form {
background: #2b2828;
border: 0; 
}


.login.wp-core-ui .button-primary {
    background: none; 
    border-color: #fff; 
    border-radius: 0; 
}

#login label, 
#login #nav a, 
#login #backtoblog a {
    color: #ffffff !important;
    font-weight: 400;
margin-bottom: 20px; 
}


#login input {
    border-bottom: 1px solid #fff;
    border-radius: 0; 
    background: none; 
    font-size: 14px; 

}
/*
#login [type=submit] {
    border-radius: 30px; 
} */

/*
#login [type=submit]:before {
    font-family: 'intranet' !important;
    content: "\e910";
    color: white;
    position: absolute;
    display: inline-block;
    font-size: 18px;
} */

body.login {
    background-image: url('https://team.wobauaalen.de/wp-content/uploads/2023/09/wobau-aalen-frau-tasse-zuuhause-einzug.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.login form .input, .login input[type=password], .login input[type=text], .login input[type=checkbox]{
    border: none; 
    color: #ffffff;
font-weight: 300; 
}

/* DASHICONS*/

.login .button.wp-hide-pw .dashicons {
    width: 1.25rem;
    height: 1.25rem;
    top: 0.75rem;
}

/* MESSAGE */ 
.login #login_error, .login .message, .login .success {
border-radius: 0;
    border-left: 0 !important;
    background: none !important;
    color: #ffffff;
    border: 1px solid #fff !important;
    margin: 20px !important;
}


/* hide placeholder */

#loginform p>label:first-child, 
.user-pass-wrap>label  {
    display: none !important; 
}


#loginform #user_login::placeholder, 
#loginform #user_pass::placeholder{
            font-style: italic;
	        color: #bcbcbc;
	        font-weight: 300;
}
#loginform, 
input:focus {
    outline: none; /* Remove the default outline */
	border: 0 !Important; 
}

.login .input,
.login input[type=password]::placeholder {
	padding: 1.1875rem 0.3rem !important; }

.submit:before {
    content:"";
    height: 21px; 
    width: 21px;
    margin-top: 13px;
    left: 50px; 
    fill: #ffffff;  
    position: absolute; 
background-repeat: no-repeat no-repeat;
background-size: cover;

  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iRWJlbmVfMiIgZGF0YS1uYW1lPSJFYmVuZSAyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNi41NiAxOC42Ij4KICA8ZGVmcz4KICAgIDxzdHlsZT4KICAgICAgLmNscy0xIHsKICAgICAgICBmaWxsOiAjZmZmOwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8ZyBpZD0iRWJlbmVfMS0yIiBkYXRhLW5hbWU9IkViZW5lIDEiPgogICAgPGc+CiAgICAgIDxwYXRoIGNsYXNzPSJjbHMtMSIgZD0ibTguMjgsOC45MWMtMi40NiwwLTQuNDUtMi00LjQ1LTQuNDVTNS44MiwwLDguMjgsMHM0LjQ1LDIsNC40NSw0LjQ1LTIsNC40NS00LjQ1LDQuNDVabTAtNy45MWMtMS45LDAtMy40NSwxLjU1LTMuNDUsMy40NXMxLjU1LDMuNDUsMy40NSwzLjQ1LDMuNDUtMS41NSwzLjQ1LTMuNDUtMS41NS0zLjQ1LTMuNDUtMy40NVoiLz4KICAgICAgPHBhdGggY2xhc3M9ImNscy0xIiBkPSJtMTYuNTYsMTguNmgtMXYtMi42YzAtMi0xLjYzLTMuNjMtMy42My0zLjYzaC03LjNjLTIsMC0zLjYzLDEuNjMtMy42MywzLjYzdjIuNkgwdi0yLjZjMC0yLjU1LDIuMDgtNC42Myw0LjYzLTQuNjNoNy4zYzIuNTUsMCw0LjYzLDIuMDgsNC42Myw0LjYzdjIuNloiLz4KICAgIDwvZz4KICA8L2c+Cjwvc3ZnPg==")
}


/* https://team.wobauaalen.de/wp-content/uploads/2023/09/Element-1.svg
https://team.wobauaalen.de/wp-content/uploads/2023/09/Element-2.svg */


body.login:before {
  content: url(https://team.wobauaalen.de/wp-content/uploads/2023/09/Element-1.svg);
position: absolute; 
    left: 360px; 
    width: 30%; 
}

body #login:after {
  content: url(https://team.wobauaalen.de/wp-content/uploads/2023/09/Element-2.svg);
position: absolute; 
    right: 0px;
    width: 30%; 
    bottom: -5px;
}

@media screen and (max-width: 770px) {
body.login:before, 
body #login:after{
 display:none;    
}
}



.login #nav {
    margin: 10px 0 0;
}

.login form .input, .login input[type=password], .login input[type=text] {
margin: 0 !important; 
}

#login #nav a {
	color: #2271b1 !important;
	font-weight: 400 !important;
}